artikel-wp28Am Donnerstag, den 10.07.2009 wurde nunmehr das aktuelle Update auf WordPress 2.8.1 freigegeben. Mit diesem Update sollten die anfänglichen Probleme der Version 2.8 behoben sein. So gab es z.b. bei einigen Installationen Probleme mit der Zeitzoneneinstellung oder das gewisse Plugin’s nicht auf kompatibilität geprüft wurden. Mit dem Update auf 2.8.1 sind diese Probleme behoben. Desweiteren funktioniert das automatische Update über den Adminbereich jetzt einwandfrei. (Habe ich persönlich bei einigen Blog’s getestet) Desweiteren wurden einige Sicherheitslöcher mit dem Update endgültig gestopft. Mit der deutschen Sprachdatei wird nun auch die korrekte Übersetzung im Adminbereich gewährleistet.Die vollständigen Änderungen und den Download der deutschen Version 2.8.1 gibt es über den deutschen WordPress-Blog.

Leider sind immer noch viele Plugins nicht mit WP 2.8 kompatibel. Eine vollständige Liste zum Kompatibilitätscheck der Plugins gibt es bei BraveNewCode. Dort sind über 5.000 Plugins aufgeführt. Also am besten gleich mal reinschaun, bevor es mit der Updaterei losgeht. Wie schon im vorhergehenden Artikel erwähnt, sollte man gerade bei Mehrsprachigen Blogs, die QTranslate verwenden, vorsichtig sein. Hier sollte lieber bei der Version 2.7 geblieben werden.

Related Links:
Download der Version 2.8.1
Plugincheck für Version 2.8

The following two tabs change content below.

Frank Viehmann

Geschäftsinhaber bei 3D Mediadesign
Ursprünglich Projektleiter in der 3D-Produktentwicklung, seit 2006 spezialisiert auf 3D Visualisierungen mit Cinema 4D und Webdesign auf Basis von WordPress. Begeisterter Schäferhundefan und Hundesportler mit unserer Freya. Folge mir auch auf Google+, Twitter oder Facebook.

Neueste Artikel von Frank Viehmann (alle ansehen)